@charset "UTF-8";
body {
	background: url(../images/catax-buildings-watermark.jpg) no-repeat bottom center fixed;
	font: 12px/20px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 20px 0px 20px 0px;
	color: #666;
	-webkit-text-size-adjust: none;
}



ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 30px;
	padding-left: 30px;
}
h1 {
	font: 24px/30px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #623c89;
}
h2 {
	font: 20px/26px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #ea7f93;
	margin-top:20px;
}
h3 {
	font: 18px/24px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #ea7f93;
}
h4 {
	font: 18px/20px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #ea7f93;
}
h5 {
	font: 17px/19px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #ea7f93;
	margin-bottom:10px;
}
h6 {
	font: 15px/18px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #ea7f93;
	margin-top:30px;
	margin-bottom:8px;
}
.pink {
	color:#ea7f93;
}
.pink2 {
	color:#ea7f93;
	font-size:14px;
}
.blueish {
	color:#007FAA;
	font-weight: bold;
	font-style: italic;
}

.purple {
	color:#623c89;
}
.lighterpink {
	color:#f5bfc9;
}
.lighterpurple {
	color:#b19ec4;
}
.bigger {
	font: 24px/1.6 Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
.smaller {
	font: 11px/15px Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.newstitle {
	margin-bottom:10px;
	clear:both;
}
.newsimage {
	float:left;
	margin:0px 20px 30px 0px;
}
.bannerlink{
	font: 18px/1.3 Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#FFF;
	margin:10px 30px 10px 30px;
	padding:16px 20px;
	background-image:url(../images/arrows.png);
	background-position:right center;
	background-repeat:no-repeat;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.bannerlinknewer{
	font: 16px/1.3 Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#FFF;
	margin:10px 30px 10px 30px;
	padding:14px 18px;
	background-image:url(../images/arrows.png);
	background-position:375px;
	background-repeat:no-repeat;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.textblock {
	float:left;
	margin-top:20px;
	margin-bottom:30px;
	width:380px;
	height:100px;
	padding:30px;
	font: 18px/1.6 Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	text-align:right;
	color: #FFF;
	background-color:#ea7f93;
}
.leftpic {
	margin-top:20px;
	margin-left:30px;
	margin-bottom:30px;
	float:left;
}
.rightpic {
	margin-top:20px;
	margin-bottom:30px;
	margin-right:30px;
	float:left;
}
li.list{
	margin-left:50px;
	list-style-image:url(../images/bullet.gif);
	margin-right:30px;
}
img { 
	vertical-align: top;
}
a img { 
	border: none;
}

a:link {color: #666;text-decoration: underline;}
a:visited {color: #666;text-decoration: underline;}
a:hover, a:active, a:focus { text-decoration: none;}

.newsnav {
	color:#b19ec4;
}

a.newsnav2:link {color: #b19ec4;text-decoration: none;}
a.newsnav2:visited {color: #b19ec4;text-decoration: none;}
a.newsnav2:hover, a:active, a:focus { color:#623c89; text-decoration: none;}

.container {
	border-collapse: separate;
	width: 1000px;
	background-color: #FFF;
	margin: 0 auto;
	overflow:hidden;
	-moz-box-shadow: 0px 4px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 4px 10px rgba(0,0,0,0.5);
	box-shadow: 0px 4px 10px rgba(0,0,0,0.5);
}
.navbar {
	padding: 0;
	float: left;
	width: 150px;	
}
.banner {
	padding: 0;
	width: 350px;
	float: left;
}
.logo {
	padding: 0;
	width: 500px;
	float: left;
	height:120px;
	text-align:right;
}
.logo2 {
	padding: 0;
	width: 850px;
	float: left;
	height:120px;
	text-align:right;
}
.content {
	padding: 0;
	width: 500px;
	float: left;
	height:482px;
	position: relative;
	background:#FFF;
}
.content2 {
	padding: 0;
	width: 850px;
	float: left;
	position: relative;
}

.contenttext{
	width: 500px;
	position: absolute;
	bottom: 53px;
	left: 1px;
	height: 350px;
}
.contentbottom {
	padding: 30px 30px;
	width: 940px;
	float: left;
	background:#EEEEEE;
}
.contactarea {
	padding: 0;
	width: 1000px;
	float: left;
	background:#FFF;
	border-top:1px solid #EEEEEE;
}
.contactarea2 {
	padding: 0;
	width: 1000px;
	float: left;
	background:#EEEEEE;
	border-top:1px solid #EEEEEE;
}
.newsarea {
	padding: 0;
	width: 1000px;
	float: left;
	background:#FFF;
}
.newsarea2 {
	padding: 0;
	width: 1000px;
	float: left;
	background:#EEEEEE;
}
.icaewbanner {
	padding: 30px;
	width: 940px;
	float: left;
	background:#CCC;
}

.footer {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	text-align:center;
	padding-top:15px;
	padding-bottom:20px;
	font: 11px/15px Arial, Helvetica, sans-serif;
}

.topbar {
	padding: 0;
	width: 1000px;
	float: left;
	height:50px;
	background-color:#a0a0a0;
	/*border-bottom:1px solid #FFF;*/
}
.footer2 {
	width: 1000px;
	float:left;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	background-color:#a0a0a0;
	color:#FFF;
	font: 11px/15px Arial, Helvetica, sans-serif;
}
ul.nav a, ul.nav a:visited { 
	padding: 15px 15px 15px 15px;
	display: block;
	width: 120px;
	height:46px;
	text-decoration: none;
	font: 13px/1.3 Arial, Helvetica, sans-serif;
}

ul.nav li
{
	margin: 0;
	list-style-type: none;
	position: relative;
	text-align: left;
	cursor: pointer;
	padding: 0;
	display: block;
	width: 150px;
	height:76px;
	text-decoration: none;
	font: 13px/1.3 Arial, Helvetica, sans-serif;
}

ul.nav ul
{
	margin: 0 0 0 100%;
	padding: 0;
	list-style-type: none;
	font: 13px/1.3 Arial, Helvetica, sans-serif;
	position: absolute;
	z-index: 1020;
	cursor: default;
	width: 120px;
	height:10px;
	left: 0px;
	top: 0;
}
li.nav1 a, li.nav1 a:visited { 
	background-color: #8163a1;
	/*color: #c0b1d0;*/
	color: #dfd8e7;
}
li.nav1active a, li.nav1 a:hover, li.nav1 a:active, li.nav1 a:focus { 
	background-color: #623c89;
	color: #FFF;
}
li.nav2 a, li.nav2 a:visited { 
	background-color: #9177ad;
	/*color: #c8bbd6;*/
	color: #e3ddea;
}
li.nav2active a, li.nav2 a:hover, li.nav2 a:active, li.nav2 a:focus { 
	background-color: #623c89;
	color: #FFF;
}
li.nav3 a, li.nav3 a:visited { 
	background-color: #a18ab8;
	/*color: #d0c5dc;*/
	color: #e7e2ed;
}
li.nav3active a, li.nav3 a:hover, li.nav3 a:active, li.nav3 a:focus { 
	background-color: #623c89;
	color: #FFF;
}
li.nav4 a, li.nav4 a:visited { 
	background-color: #b19ec4;
	/*color: #d8cfe2;*/
	color: #ebe7f0;
}
li.nav4active a, li.nav4 a:hover, li.nav4 a:active, li.nav4 a:focus { 
	background-color: #623c89;
	color: #FFF;
}
li.nav5 a, li.nav5 a:visited { 
	background-color: #ee99a9;
	/*color: #f7ccd4;*/
	color: #fbe5e9;
	/*background-image:url(../images/icaew-sml-nav-logo3.png);*/
}
li.nav5active a, li.nav5 a:hover, li.nav5 a:active, li.nav5 a:focus {
	background-color: #ea7f93;
	color: #FFF;
	/*background-image:url(../images/icaew-sml-nav-logo3.png);*/
}
li.nav6 a, li.nav6 a:visited { 
	background-color: #f0a6b4;
	/*color: #f8d3da;*/
	color: #fbe9ec;
}
li.nav6active a, li.nav6 a:hover, li.nav6 a:active, li.nav6 a:focus { 
	background-color: #ea7f93;
	color: #FFF;
}	
li.nav7 a, li.nav7 a:visited { 
	background-color: #f2b2be;
	/*color: #f9d9df;*/
	color: #fcecef;
}
li.nav7active a, li.nav7 a:hover, li.nav7 a:active, li.nav7 a:focus { 
	background-color: #ea7f93;
	color: #FFF;
}
li.nav8 a, li.nav8 a:visited { 
	background-color: #f5bfc9;
	/*color: #fadfe4;*/
	color: #fceff1;
}
li.nav8active a, li.nav8 a:hover, li.nav8 a:active, li.nav8 a:focus { 
	background-color: #ea7f93;
	color: #FFF;
}
li.nav9 a, li.nav9 a:visited { 
	background-color: #a18ab8;
	/*color: #d0c5dc;*/
	color: #FFF;
}
li.nav9active a, li.nav9 a:hover, li.nav9 a:active, li.nav9 a:focus { 
	background-color: #623c89;
	color: #FFF;
}

ul.pnav a, ul.pnav a:visited { 
	padding: 15px 15px 15px 15px;
	display: block;
	width: 119px;
	height:46px;
	text-decoration: none;
	font: 13px/1.3 Arial, Helvetica, sans-serif;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}
li.pnav a, li.pnav a:visited {
	background-color: #FFF;
	color: #808080;
}
li.pnav a:hover, li.pnav a:active, li.pnav a:focus { 
	background-color: #EEEEEE;
	color: #ccc;
}
li.pnavactive a { 
	background-color: #a0a0a0;
	color: #FFF;
}
li.pnavinactive a { 
	background-color: #FFF;
	color: #CCC;
	padding: 15px 15px 15px 15px;
	display: block;
	width: 119px;
	height:46px;
	text-decoration: none;
	font: 13px/1.3 Arial, Helvetica, sans-serif;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.lsb{
	-webkit-appearance:button;
	padding:0 8px;
	border:1px solid #999;
	-webkit-border-radius:3px;
	background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ddd));
	font-size:12px;height:1.85em!important;margin:.2em;
}

.lsb:active{
	background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#ddd))
	}
	
input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-weight: normal;
	padding:2px;
}

input.submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background: #EEEEEE;
	border: 1px solid #CCCCCC;
	font-weight: normal;
}

.removecheckboxstyle {
	border: none;
}


input:focus, select:focus, checkbox:focus, textarea:focus {
	color: #333333;
	background: #EEEEEE;
}

.form {width: 440px;}
.form dt {float: left; width:110px;}
.form dd {margin: 1px 1px 1px 1px;}

.form2 {width: 640px;}
.form2 dt {float: left; width:190px;}
.form2 dd {margin: 1px 1px 1px 1px;}

.comments {display:none;}

.press-release-meta {display:none;} 
.news-meta {display:none;}
.event-meta {font: 20px/26px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #ea7f93;
	margin-top:-16px;margin-bottom:16px;}
	
.type-event .date {display:none;}

.wp-post-image {float:left;margin:0px 20px 20px 30px;}
.post-footer {clear:both;}
	
/*.type-news .date {background-color:#00FF00;}
.type-press-release .date {background-color:#0000FF;}

.date {display:none;}

.menu-main-nav-container {margin-left:30px;width:800px;background:#CCC;margin-bottom:20px;}
ul.menu {
	font: 24px/30px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	list-style-type:none;
}
ul.menu a, ul.menu a:visited {color: #623c89;text-decoration: none;}
li.menu-item-10 a, li.menu-item-10 a:visited {
	float:left;
	color: #00FF00;
	padding-right:10px;
}

li.menu-item a, li.menu-item a:visited  { 
	float:left;
	color: #623c89;
	padding-right:10px;
}
li.menu-item a:hover, li.menu-item a:active, li.menu-item a:focus { 
	float:left;
	color: #FF0000;
	padding-right:10px;
}*/

.question {position:relative;}
.answer {position:relative;}
.homepagetext {
	padding: 0;
	float: left;
	width:500px;
	height:368px;
	background:#FFF;
}
.twitterheader {
	padding: 10px 20px 0px 20px;
	float: left;
	width:460px;
	height:30px;
	background:#FFF;
	border-top:1px solid #EEEEEE;
}
.twitterblock {
	padding: 0px 20px 10px 20px;
	float: left;
	width:460px;
	height:79px;
	background:#FFF;
}
.twitterblock2 {
	padding: 0px 20px 10px 20px;
	float: left;
	width:460px;
	height:119px;
	background:#FFF;
}
.twtr a {color:#FF0000!important;
}
.twtr-hd, .twtr-ft {
	display: none; 
}
.twtr-tweet-text {
    padding:8px 0px 0px 0px;
	font: 17px/20px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #ea7f93;
}
.twtr-tweet {border-bottom:1px solid #FFF!important;}

.twtr-widget em a{font: 11px/16px Arial, Helvetica, sans-serif!important;}
.twtr-widget hr {border-bottom:1px dotted #FF0000;border-top:1px dotted #FF0000;}

/*.twtr-widget{position:relative;font-size:12px!important;font-family:"lucida grande",lucida,tahoma,helvetica,arial,sans-serif!important;zoom:1;}
.twtr-fullscreen{font-size:220%!important;}
.twtr-fullscreen .twtr-new-results{_display:none!important;}
.twtr-inactive{display:none;}
.twtr-widget a img{border:0!important;}
.twtr-doc{overflow:hidden;width:100%;text-align:left;font-weight:normal;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.twtr-bd{padding:0 1px;}
.twtr-widget .twtr-tweet-wrap{padding:6px 8px;overflow:hidden;zoom:1;}
.twtr-fullscreen .twtr-tweet-wrap{padding:20px;}
.twtr-widget .twtr-tweet{border-bottom:1px dotted #ddd;overflow:hidden;zoom:1;}
.twtr-widget-profile img.twtr-profile-img{display:block;float:left;width:31px;height:31px;border:0!important;}
.twtr-widget h3,.twtr-widget h4,.twtr-widget p{margin:0!important;padding:0!important;line-height:1.2!important;width:auto!important;}
.twtr-widget-profile h3,.twtr-widget-profile h4{margin:0 0 0 40px!important;}
.twtr-widget h3{font-size:11px!important;font-weight:normal!important;}
.twtr-widget h4{font-size:16px!important;}
.twtr-widget em,.twtr-widget .twtr-new-results{font-size:9px;font-style:normal;display:block;margin-top:2px;zoom:1;}
.twtr-widget .twtr-new-results{text-align:center;padding:3px;margin:0 auto -10px auto!important;display:block;position:relative;bottom:5px;line-height:.9;}
.twtr-results-inner{line-height:1;font-size:100%;padding:4px 0;position:relative;bottom:-2px;width:40%;margin:0 auto;z-index:2;text-align:center;}
.twtr-results-hr{width:100%;position:relative;z-index:1;height:1px;border-bottom:1px dotted #ddd;bottom:7px;background:none;overflow:hidden;}
.twtr-new-results span{position:relative;z-index:3;top:-14px;display:block;font-size:9px!important;}
.twtr-fullscreen .twtr-new-results span{font-size:24px!important;}
.twtr-hd{padding:10px;position:relative;zoom:1;overflow:hidden;}
.twtr-fullscreen .twtr-hd{height:0;padding:0;}
.twtr-timeline{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;position:relative;overflow:hidden;z-index:2;height:225px;}
.twtr-scroll .twtr-timeline{overflow-x:hidden;overflow-y:auto;}
.twtr-widget .twtr-tweet:last-child{border-bottom-width:0;}
.twtr-ft{position:relative;}
.twtr-ft div{overflow:hidden;padding:10px;zoom:1;}
.twtr-ft span{float:right;text-align:right;}
.twtr-ft a{float:left;display:block;}
.twtr-ft a img{position:relative;top:2px;}
.twtr-ft span a{float:none;}
.twtr-avatar{width:40px;height:40px;float:left;overflow:hidden;display:block;}
.twtr-fullscreen .twtr-avatar{width:80px;height:80px;}
.twtr-img{height:25px;width:25px;}
.twtr-img img{width:30px;height:30px;}
.twtr-fullscreen .twtr-img img{width:72px;height:72px;}
.twtr-fullscreen a.twtr-join-conv{display:none;}
.twtr-tweet-text{margin-left:40px;}
.twtr-fullscreen .twtr-tweet-text{margin-left:90px;}
.twtr-popular{font-size:10px;padding:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;display:inline-block;margin-top:3px;opacity:.8;}
.twtr-doc a{text-decoration:none!important;}.twtr-doc a:hover{text-decoration:underline!important;}*/
.container .content2 #Accordion2 .AccordionPanel.AccordionPanelOpen .AccordionPanelContent p em strong {
	color: #007FAA;
}
